Unable to install UiPath extension in Firefox Qantum 66.0.3

Scenario: Unable to install UiPath extension in Firefox from the CE Studio / Tools menu

Steps to reproduce: Try to install UiPath extension in Firefox 66.0.3 from CE 2019.4.2 in the Tools menu

Current Behavior: will not install, Firefox info below, message: This add-on could not be installed because it appears to be corrupt

Expected Behavior: I expect the add-on to install without any error message

Studio/Robot/Orchestrator Version: CE 2019.4.2

Last stable behavior: 3 May 2019
Last stable version: CE 2019.4.2
OS Version: Windows 10 Pro
Others if Relevant: (workflow, logs, .net version, service pack, etc): It appears that Firefox has automatically updated and the UiPath extension is no longer valid

@miket5, this is a bug in Firefox.:

“This is being caused by an expired intermediary certificate used to sign Mozilla addons.”

Firefox already sent out a fix for this. More details here:

4 Likes

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.